.text-left { text-align:left; }

.Logo { text-align:center; }
.Logo img { max-height: 150px; }
#WebsolSearch select { width: calc(50% - 13px);padding: 10px 5px;margin: 5px 5px; }
#WebsolSearch2 select:first-child { width: calc(100% - 10px);padding: 10px 5px;margin: 5px 5px; }
#WebsolSearch2 select { width: calc(50% - 10px);padding: 10px 5px;margin: 5px 5px; }
#WebsolSearch2 input { width: calc(50% - 26px);padding: 10px 5px;margin: 5px 5px; }
#WebsolSearch button[type="submit"], #WebsolSearch2 button[type="submit"] { margin-top: 5px;color:#fff;float: left;margin-left: 5px;background:#0F7AE5;font-weight:bold;width:140px;height:35px;line-height:35px;border-radius:7px;font-size:1.5em; }
#WebsolSearch button[type="submit"]:hover, #WebsolSearch2 button[type="submit"]:hover { color:#fff;background:#FE570C; }

select#moto_brandsoptions_t, select#moto_modeloptions_t { width:48%;height: 40px;font-size: 1.5em;margin-bottom: 25px; }
.col-6 { width:48%;font-size: 1.5em;margin-bottom: 25px;display:inline-block; }
span.border { width:1%;font-size: 1.5em;display:inline-block;text-align:center; }
.text-center { text-align:center; }
.moto-title{ border:2px solid #000;padding:10px;font-size: 75%; }
.years_prices { margin-top:25px;font-size:1.5em;border:1px solid #efefef; }
.years_prices div { min-height:30px;padding:10px; }
.years_prices div:nth-child(odd) { background: #eee; }
.years_prices div:nth-child(even) {  }

b.separator { margin:0 3%; }

b { font-weight:bold; }
small { font-size:80%; }

.MotoCardImg img { max-height: 200px;height: auto;width: 100%; }

.TaxnomyBrand .level-0 { float:right; }

.single_attr i, .single_attr span { float:left;line-height: 75%; }
.single_attr { font-size: 1.3em;padding: 5px 10px; }
.single_attr i.fa-check { color:green; }
.single_attr i.fa-times { color:red; }

.single_attr:nth-child(odd) { background: #eee; }
/* .single_attr:nth-child(even) { background: #fff; } */

.FilterBlock { margin-left: 1px;border-radius:7px;padding-bottom: 15px;background-size:cover;background-image:url('http://d.432.co.il/pricelist/wp-content/themes/websol-doogri/assets/images/search_bg_left.png'); }
.FilterBlock form { padding:15px; }
.FilterBlock .TitleFilter { background:#0F7AE5;color:#fff;font-size: 1.5em;padding: 10px 20px; }

.TaxnomyValue { font-size:1.2em;line-height:125%; }
.TaxnomyBrand { padding: 10px 0;font-size: 1.3em;margin-bottom: 15px; }
.MotoCardDetails { line-height: 150%; }
.MotoCardDetails h3 { display:inline-block; }
/* .TaxnomyBrand span { color:#F26C00; } */
/* .moto_price, .moto_chicklol { font-size: 1.3em;display:inline-block; } */
/* .single-motorcycle .moto_price, .single-motorcycle .moto_chicklol { width: 30%; }  */
.moto_chicklol { }
.TaxnomyType, .TaxnomyCapacity { background:#F1FF00; }

.ResultContent td.Thumb { width:200px; }
.ResultContent img { width:200px;height:auto; }
.navigation { text-align:center;height: 35px; }

.SideBlock div.SubBlock { background:#efefef;padding:5px 10px;font-size: 1.3em;border-bottom: 1px solid;transition: all 0.5s ease; }
.SideBlock div.SubBlock:hover {
	-webkit-box-shadow:inset 0 0 10px 10px rgba(242,108,0,0.3);
	-moz-box-shadow:inset 0 0 10px 10px rgba(242,108,0,0.3);
	box-shadow:inset 0 0 7px 3px rgba(242,108,0,0.3);
}
.SideBlock div.SubBlock:last-child { border-bottom: 0px; }
.SideBlock div.SubBlock i { margin-left:8px;width: 15px;text-align: center; }
.SideBlock div.SubBlock:hover i { color:#F26C00; }
.SideBlock div.SubBlock:hover i.fa-facebook-f { color:#4267B2; }

.g-recaptcha { margin-top:5px;margin-right: 5px; }

/* Outer */
.popup {
width:100%;
height:100%;
display:none;
position:fixed;
top:0px;
left:0px;
background:rgba(0,0,0,0.75);
z-index: 999;
}
/* Inner */
.popup-inner {
max-width:700px;
width:65%;
padding:40px;
position:absolute;
top:50%;
left:50%;
-webkit-transform:translate(-50%, -50%);
transform:translate(-50%, -50%);
box-shadow:0px 2px 6px rgba(0,0,0,1);
border-radius:3px;
background:#fff;
}
/* Close Button */
.popup-close {
width:30px;
height:30px;
padding-top:4px;
display:inline-block;
position:absolute;
top:0px;
right:0px;
transition:ease 0.25s all;
-webkit-transform:translate(50%, -50%);
transform:translate(50%, -50%);
border-radius:1000px;
background:rgba(0,0,0,0.8);
font-family:Arial, Sans-Serif;
font-size:20px;
text-align:center;
line-height:100%;
color:#fff;
}
.popup-close:hover {
-webkit-transform:translate(50%, -50%) rotate(180deg);
transform:translate(50%, -50%) rotate(180deg);
background:rgba(0,0,0,1);
text-decoration:none;
}
.popup table tr td { border:none; }
.popup img { max-height:70px; }
.popup img, .popup h2 { display:inline-block; }
.popup h2 { line-height: 2em;font-size: 2em;vertical-align: top; }
.popup input[type="submit"] { background:#F26D00;float: left; }
.popup input[type="text"], .popup input[type="email"], .popup textarea, .popup select { width:100%; }

.metaslider .flexslider { margin:0 !important; }
.metaslider ol.flex-control-thumbs li:nth-child(1) img { margin:10px 5px 0 0; }
.metaslider ol.flex-control-thumbs li:nth-child(2) img { margin:10px 1px 0; }
.metaslider ol.flex-control-thumbs li:nth-child(3) img { margin:10px 0 0 5px; }

.AdsArea4 .grid_container { width:100% !important;margin:0; }

.wppaszone img, .flex-control-thumbs li img { border: 3px solid #efefef;border-radius: 3px; }

@media screen and (min-width: 600px) {
	.AdsArea2 .grid_container_21 { margin:3px 14px !important; }
	.AdsArea2 .grid_container_21:nth-child(1) { margin:3px 7px 3px 0 !important;float:left; }
	.AdsArea2 .grid_container_21:nth-child(7) { margin:3px 0 3px 7px !important;float:right;  }
}

.AdsArea3 ,grid_container_17355 img { margin-top:-6px; }

.TitleMagazine {
    background: #000;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 2px 0;
}

@media screen and (max-width: 800px) {
	.metaslider .flex-control-thumbs li { max-width: 33% !important; }
	.AdsArea2,.AdsArea3 { display:none !important; }
}

@media screen and (min-width: 600px) and (max-width: 800px) {
}

.metaslider li .caption a.title strong { color: #fff; }

.metaslider li .caption a.readmore {
    background: #FFF400;
    color: #000;
    float: left;
    position: relative;
    top: -5px;
    text-decoration: none;
    padding: 0 5px;
}

.PrevYear, .NextYear { display:inline-block; }
.PrevYear i, .NextYear i { font-size:2em; }

.button.reset { text-align:center;background:#0F7AE5;float:left;padding: 15px; }
.button.reset a { color:#fff; }